.. meta::78852778ada740454907342ea6dc3e6b7ab52ab02474d4d3e0eb56fcbbbe568e4409a310c74128db4716ae7841c6a66e829f60c1c20dc7337eb1397f4420397e

:orphan:

.. title:: API library: rocrand_cpp::sobol32_engine&lt; DefaultNumDimensions &gt; Class Template Reference

sobol32\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1sobol32__engine.html
